Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416021 - [Docs][Release Notes] Complete doc text
Summary: [Docs][Release Notes] Complete doc text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.7
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 11:24 UTC by Lucy Bopf
Modified: 2019-05-07 13:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-13 02:34:40 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-24 11:24:14 UTC
Doc text must be completed for the following bugs:

https://bugzilla.redhat.com/show_bug.cgi?id=1374988
https://bugzilla.redhat.com/show_bug.cgi?id=1401583
https://bugzilla.redhat.com/show_bug.cgi?id=1351213

A new section must then be added to the 4.0 Release Notes with these bugs and any others targeted at ovirt-4.0.6.

Comment 2 Lucy Bopf 2017-01-31 05:56:32 UTC
Assigning to Tahlia for review.


Note You need to log in before you can comment on or make changes to this bug.